package com.brilliance.isc.model.ety;

import com.brilliance.isc.model.BaseEntity;

public class EtyQueryConditionInfo extends BaseEntity {

    private String extkey;

    private String nam;


    public String getExtkey() {
        return extkey;
    }

    public void setExtkey(String extkey) {
        this.extkey = extkey;
    }

    public String getNam() {
        return nam;
    }

    public void setNam(String nam) {
        this.nam = nam;
    }

}
